@keyframes roll {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
        transform: translate(-150%, -50%) rotate(-90deg) scale(0.3);
        box-shadow: none;
    }
    100% {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(0deg) scale(1);
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    }
}

#img-result {
    cursor: pointer;
    margin: 0;
    position: relative;
    background-size: cover;
    background-position: center;
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0);
    transition: box-shadow 0.3s, margin 0.3s, background-image 1.5s;
    border: none;
}

#img-result:hover{
    background: rgba(0, 0, 0, .5);
    color: white;
    font-weight: bold;
}